<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
	<parent>
		<artifactId>samples</artifactId>
		<groupId>org.richfaces</groupId>
		<version>3.1.3.GA</version>
	</parent>
	<modelVersion>4.0.0</modelVersion>
	<groupId>org.richfaces.samples</groupId>
	<artifactId>portalAjaxSample</artifactId>
	<version>3.1.3.GA</version>
	<packaging>war</packaging>
	<description>Ajax JSF sample portlet</description>
	<build>
		<defaultGoal>package</defaultGoal>
		<finalName>portalAjaxSample</finalName>
	</build>
	<dependencies>
		<dependency>
			<groupId>javax.portlet</groupId>
			<artifactId>portlet-api</artifactId>
			<version>1.0</version>
			<scope>provided</scope>
		</dependency>
		<dependency>
			<groupId>org.richfaces.extensions.portletbridge</groupId>
			<artifactId>portletbridge-api</artifactId>
			<version>3.1.3.GA</version>
			<exclusions>
				<exclusion>
					<groupId>javax.faces</groupId>
					<artifactId>jsf-api</artifactId>
				</exclusion>
				<exclusion>
					<groupId>javax.faces</groupId>
					<artifactId>jsf-impl</artifactId>
				</exclusion>
			</exclusions>
		</dependency>
		<dependency>
			<groupId>org.richfaces.extensions.portletbridge</groupId>
			<artifactId>portletbridge-impl</artifactId>
			<version>3.1.3.GA</version>
			<exclusions>
				<exclusion>
					<groupId>javax.faces</groupId>
					<artifactId>jsf-api</artifactId>
				</exclusion>
				<exclusion>
					<groupId>javax.faces</groupId>
					<artifactId>jsf-impl</artifactId>
				</exclusion>
			</exclusions>
		</dependency>
		<dependency>
			<groupId>org.richfaces.ui</groupId>
			<artifactId>richfaces-ui</artifactId>
			<version>3.1.3.GA</version>
		</dependency>
		<!--
		<dependency>
			<groupId>javax.faces</groupId>
			<artifactId>jsf-api</artifactId>
			<version>1.2_05</version>
			<scope>provided</scope>
			</dependency>
			<dependency>
			<groupId>javax.faces</groupId>
			<artifactId>jsf-impl</artifactId>
			<version>1.2_05</version>
			<scope>provided</scope>
			</dependency>
		-->
	</dependencies>
</project>